import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';

import { LineAreaChartComponent } from './linearea-chart.component';

describe('LineAreaChartComponent', () => {
  let component: LineAreaChartComponent;
  let fixture: ComponentFixture<LineAreaChartComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
    imports: [LineAreaChartComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LineAreaChartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
